@import url('http://fonts.googleapis.com/css/family=Quicksand:400, 500&subset=latin-ext');

body {
    padding: 100px;
    background-color: #DBE7E4;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
}

ul{
    margin-left: -45px;
}

li {
    list-style: none;
    display: inline-block;
}

.main {
    width: 800px;
    height: 620px;
    background-color: #fafafa;
    margin: 0 auto;
    padding-top: 20px;
    border-radius: 10px;
    border: 1px solid #eeeeee;
}

.img {
    background-image: url('/static/images/dinar.jpg');
    background-color: #eaeaea;
    background-size: cover;
    border-radius: 100px;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border: 1px solid #eaeaea;
}

h1 {
    text-align: center;
    font-size: 30px;
    margin: 0;
    font-weight: bold;
    color: #6944ff;
}

.text {
    text-align: center;
    font-size: 15px;
    margin: 0;
    color: #324e63;
}

p {
    margin: 0 auto;
    padding-top: 20px;
    width: 450px;
    height: auto;
    color: #324e63;
}

.socialmedia {
    position: absolute;
    left: 572px;
    top: 643.22px;
}
